prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GTK-Java
Description: GTK Java bindings
Version: 2.6.1
api_version=2.6
classpath=${prefix}/share/java/gtk2.6-2.6.1.jar
macro_dir=${prefix}/share/libgtk-java/macros/
jnilibs=-L${exec_prefix}/lib -lgtkjni
Libs: -L${exec_prefix}/lib -lgtkjava
Cflags: -I${prefix}/include/libgtk-java
